Page MenuHomePhabricator

Export path for gather on wikivoyage and hebrew wikipedia
Closed, ResolvedPublic

Description

Migrate collections for wikivyoage and hebrew wikipedia.

There are no private collections.

Skipping survey, we can simply recreate collections on user pages and add the following message to their usertalk pages.

We target the following users:

  • users with at least 1 collection with >1 item

Here is the message for wikivoyage:

  • Thank you for using the collections feature in Wikivoyage beta! Due to technical and moderation issues, we will be turning off this experimental feature. Your collections will be available for viewing until [date] As of today, your collection's are now saved as as links on a special Wikipedia page here: [[link]] This new page is not accessible via any menu, so we recommend bookmarking the page if you plan to return. Thank you for experimenting with us! If you are interested in giving your feedback about Wikivoyage Collections please do so here here.

We need a separate message for hebrew:

  • TB translated: Thank you for using the collections feature in Wikipedia beta! Due to technical and moderation issues, we will be turning off this experimental feature. Your collections will be available for viewing until [date] As of today, your collection's are now saved as as links on a special Wikipedia page here: [[link]] This new page is not accessible via any menu, so we recommend bookmarking the page if you plan to return. Thank you for experimenting with us! If you are interested in giving your feedback about Wikipedia Collections please do so here here.

Event Timeline

JKatzWMF created this task.Mar 28 2016, 4:32 PM

@Amire80 Can you do us a huge favor by translating the second "message" in the description? Specifically:

Thank you for using the collections feature in Wikipedia beta! Due to technical and moderation issues, we will be turning off this experimental feature. Your collections will be available for viewing until [date] As of today, your collection's are now saved as as links on a special Wikipedia page here: [[link]] This new page is not accessible via any menu, so we recommend bookmarking the page if you plan to return. Thank you for experimenting with us! If you are interested in giving your feedback about Wikipedia Collections please do so here here.

Tgr added a comment.Mar 28 2016, 5:48 PM

It would be good to find someone familiar with those wikis and ask if 1) they have relevant policy differences from enwiki about user subpage content, 2) if they have non-free images and those are disallowed on user subpages, whether all nonfree templates contain the metadata.

תודה שהשתמשת באפשרות ה"לקטים" בוויקיפדיה! בשל בעיות בטכנולוגיה ובפיקוח, אנחנו נכבה את האפשרות הניסיונית הזאת. הלקטים שלך יהיו זמינים לקריאה עד [תאריך]. מהיום הלקטים שלך שמורים בדף המיוחד הזה: [[קישור]]. הדף החדש הזה אינו נגיש דרך שום תפריט, ואנחנו ממליצים לשמור קישור או סימנייה לדף הזה אם רצית להשתמש בו. תודה על הניסויים! אם ברצונך לשלוח משוב על הלקטים, אפשר לעשות את זה כאן.

@Tgr I am realizing I don't have the time/space right now to investigate the cultural concerns here. Can you remove images (aka controversial parts) from the output and then we can send talk messages/publish the new pages?

Tgr added a comment.Apr 13 2016, 2:30 PM

Done. Should I export the lists or do you want to send some message first?

@Tgr Thanks! Here is the message, it should be received directly after the export (notice that there is a link variable in there):

Wikivoyage:
Thank you for using the collections feature in Wikivoyage beta! Due to technical and moderation issues, we will be turning off this experimental feature. Your collections will be available for viewing until Thursday, April 21st. As of today, your collection's are now saved as as links on a special Wikipedia page here: [[link]] This new page is not accessible via any menu, so we recommend bookmarking the page if you plan to return. Thank you for experimenting with us! If you are interested in giving your feedback about Wikivoyage Collections please do so here here.

Hebrew Wikipedia:
תודה שהשתמשת באפשרות ה"לקטים" בוויקיפדיה! בשל בעיות בטכנולוגיה ובפיקוח, אנחנו נכבה את האפשרות הניסיונית הזאת. הלקטים שלך יהיו זמינים לקריאה עד 21 באפריל. מהיום הלקטים שלך שמורים בדף המיוחד הזה: [[קישור]]. הדף החדש הזה אינו נגיש דרך שום תפריט, ואנחנו ממליצים לשמור קישור או סימנייה לדף הזה אם רצית להשתמש בו. תודה על הניסויים! אם ברצונך לשלוח משוב על הלקטים, אפשר לעשות את זה כאן.

Note: קישור is the "link" variable.

@Tgr AWESOME!

@Amire80 do you know why the link worked on mine (not flow) but not on flow?

JKatzWMF closed this task as Resolved.Apr 19 2016, 6:22 PM
JKatzWMF claimed this task.

Message sent and all issues have been resolved. We can close this ticket!

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 6:22 PM